{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Gen Config",
            "type": "shell",
            "isBackground": true,
            "command": "make generate",
            "presentation": {
                "reveal": "always",
                "panel": "new"
            },
            "problemMatcher": [
                "$go"
            ]
        },
        {
            "label": "Tests",
            "type": "shell",
            "isBackground": true,
            "command": "make test",
            "presentation": {
                "reveal": "always",
                "panel": "new"
            },
            "problemMatcher": [
                "$go"
            ]
        }
    ]
}